.pf-c-button.pf-m-primary {
    background-color: #D12027;
}

div.kc-logo-text {
    background-image: url("https://i2.wp.com/www.ncaecybergames.org/wp-content/uploads/2021/09/NCAE-comp-logo-220.png?fit=220%2C82&ssl=1");
    background-repeat: no-repeat;
    background-position: center;
    height: 150px;
    width: 750px;
    margin: 0 auto;
}

.login-pf body {
    background: url("../img/cityscape.jpg");
    background-size: cover;
    height: 100%;
}

.card-pf {
    border-color: #D12027;
    height: 500px;
    overflow-y:auto;
}

.pf-c-form-control:hover, .pf-c-form-control:focus {
    border-bottom-color: #D12027;
    border-bottom-color: #D12027;
}
